// file: latn_next_0.cc
//

// isip include files
//
#include "lattice_node.h"
#include "lattice_node_constants.h"

// method: get_next_nodes_cc
//
// arguments: none
//  
// return: a Link_list pointer to following nodes
//
// this method gets the list of following nodes
//
Link_list* Lattice_node::get_next_nodes_cc() {

  // exit gracefully
  //
  return next_nodes_d;
}
